
/*---------------------
  Checkout
-----------------------*/

.coupon__code {
  color: #0d0d0d;
  font-size: 16px;
  border-top: 2px solid #77b527;
  background: #f5f5f5;
  padding: 23px 30px 18px;
  margin-bottom: 50px;
}

.coupon__code span {
  margin-right: 15px;
}

.coupon__code a {
  color: #111111;
  font-style: italic;
}

.checkout__title {
  color: #111111;
  font-weight: 700;
  text-transform: uppercase;
  border-bottom: 1px solid #e1e1e1;
  padding-bottom: 25px;
  margin-bottom: 30px;
}

.checkout__input {
  margin-bottom: 6px;
}

.checkout__input p {
  color: #111111;
  margin-bottom: 12px;
}

.checkout__input p span {
  color: #e53637;
}

.checkout__input input {
  height: 50px;
  width: 100%;
  border: 1px solid #e1e1e1;
  font-size: 14px;
  color: #111111;
  padding-left: 20px;
  margin-bottom: 20px;
}

.checkout__input input::-webkit-input-placeholder {
  color: #b7b7b7;
}

.checkout__input input::-moz-placeholder {
  color: #b7b7b7;
}

.checkout__input input:-ms-input-placeholder {
  color: #b7b7b7;
}

.checkout__input input::-ms-input-placeholder {
  color: #b7b7b7;
}

.checkout__input input::placeholder {
  color: #b7b7b7;
}

.checkout__input__checkbox label {
  font-size: 15px;
  color: #0d0d0d;
  position: relative;
  padding-left: 30px;
  cursor: pointer;
  margin-bottom: 16px;
  display: block;
}

.checkout__input__checkbox label input {
  position: absolute;
  visibility: hidden;
}

.checkout__input__checkbox label input:checked ~ .checkmark {
  border-color: #e53637;
}

.checkout__input__checkbox label input:checked ~ .checkmark:after {
  opacity: 1;
}

.checkout__input__checkbox label .checkmark {
  position: absolute;
  left: 0;
  top: 3px;
  height: 14px;
  width: 14px;
  border: 1.5px solid #d7d7d7;
  content: "";
  border-radius: 2px;
}

.checkout__input__checkbox label .checkmark:after {
  position: absolute;
  left: 1px;
  top: -3px;
  width: 14px;
  height: 7px;
  border: solid #e53637;
  border-width: 1.5px 1.5px 0px 0px;
  -webkit-transform: rotate(127deg);
  -ms-transform: rotate(127deg);
  transform: rotate(127deg);
  content: "";
  opacity: 0;
}

.checkout__input__checkbox p {
  color: #0d0d0d;
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 22px;
}

.checkout__order {
  background: #f3f2ee;
  padding: 30px;
}

.checkout__order .order__title {
  color: #111111;
  font-weight: 700;
  text-transform: uppercase;
  border-bottom: 1px solid #d7d7d7;
  padding-bottom: 25px;
  margin-bottom: 30px;
}

.checkout__order p {
  color: #444444;
  font-size: 16px;
  line-height: 28px;
}

.checkout__order .site-btn {
  width: 100%;
  margin-top: 8px;
}

.checkout__order__products {
  font-size: 16px;
  color: #111111;
  overflow: hidden;
  margin-bottom: 18px;
}

.checkout__order__products span {
  float: right;
}

.checkout__total__products {
  margin-bottom: 20px;
}

.checkout__total__products li {
  font-size: 16px;
  color: #444444;
  list-style: none;
  line-height: 26px;
  overflow: hidden;
  margin-bottom: 15px;
}

.checkout__total__products li:last-child {
  margin-bottom: 0;
}

.checkout__total__products li span {
  color: #111111;
  float: right;
}

.checkout__total__all {
  border-top: 1px solid #d7d7d7;
  border-bottom: 1px solid #d7d7d7;
  padding: 15px 0;
  margin-bottom: 26px;
}

.checkout__total__all li {
  list-style: none;
  font-size: 16px;
  color: #111111;
  line-height: 40px;
  overflow: hidden;
}

.checkout__total__all li span {
  color: #e53637;
  font-weight: 700;
  float: right;
}